.photo_change{
padding:3%;
}
.photo_border{
    border-color: #ddd;
    border-style: solid;
    border-width: 1px;
}
.pho{
margin-top:3%;
margin-bottom:3%;
}
.img_1 {
    width: 100%;
}
.img_add_icon{
    width: 50%;
}
.photo_text3 {
margin-left: 35%;
    margin-top: 25%;
}
.proimg_border {

 border-color: #ddd;
    border-style: solid;
    border-width: 3px;
 /*height: 240px !important;
    width: 76%;*/
    height: 257px !important;
    width: 100%;
}
.text3 {
    margin-top: 15%;
color: #9797aa;
}
.add.btn {
    float: right;
}
.main {
    float: right;
    width: 80px;
}
.photo-head {
    margin-top: 10px;
}
